@charset "UTF-8";

body {
    font-family: trade-gothic-next, sans-serif;
    font-weight: 400;
    font-style: normal;
    margin: 0;
    background-color: #fff;
}

.logo img {
    margin:auto;
    width:100%;
}

footer {
    padding: 30px;
    color:#a2a5a8;
    text-align: center;
}

footer {
    padding: 30px;
    color:#a2a5a8;
    text-align: center;
}

button {
    background-color: #e1715a;
    color:#fff;
    border:0;
    border-radius: 35px;
    padding:5px 20px;
    font-size: 18px;
}

.navbar {
    padding:15px;
}

.navbar-brand {
    font-family: shackleton, serif;
    font-weight: 400;
    font-style: normal;
}

/*Headings*/
h1 {
    text-align: left;
    margin-top: 80px;
    font-weight: 700;
}


/*h2 a:hover {
    color:#212529;
    text-decoration: none;
}*/

p { 
    padding-top:20px;
}

/*Section colors*/

.about {
    background-color: #24305e;
    padding:30px 30px 50px;
}

.graphicd {
    background-color: #404040;
    padding:30px 30px 50px;
}

.photo {
    background-color: #6a85b6;
    padding:30px 30px 50px;
}

.video {
    background-color: #24305e;
    padding:30px 30px 50px;
}

.webd {
    background-color: #404040;
    padding:30px 30px 50px;
}

.gamed {
    background-color: #6a85b6;
    padding:30px 30px 50px;
}

.blue {
    color:#fff;
}

.white {
    background-color: #fff;
    padding:0px 30px;
}


li img {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

li iframe {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.nocomp iframe {
    width: 200%;
}


@media screen and (min-width: 800px) {    
    
/*Section colors*/
.about {
    background-color: #24305e;
    padding:45px 45px 60px;
}

.graphicd {
    background-color: #404040;
    padding:45px 45px 60px;
}

.photo {
    background-color: #6a85b6;
    padding:45px 45px 60px;
}

.video {
    background-color: #24305e;
    padding:45px 45px 60px;
}

.webd {
    background-color: #404040;
    padding:45px 45px 60px;
}

.gamed {
    background-color: #6a85b6;
    padding:45px 45px 60px;
}

.white {
    background-color: #fff;
    padding:0px 60px;
}
    
.logo img{
    margin:auto;
    text-align: center;
    width:100%;
}
}   

@media screen and (min-width: 1200px) {    
    
/*Section colors*/
.about {
    background-color: #24305e;
    padding:100px 100px 150px;
}

.graphicd {
    background-color: #404040;
    padding:100px 100px 150px;
}

.photo {
    background-color: #6a85b6;
    padding:100px 100px 150px;
}

.video {
    background-color: #24305e;
    padding:100px 100px 150px;
}

.webd {
    background-color: #404040;
    padding:100px 100px 150px;
}

.gamed {
    background-color: #6a85b6;
    padding:100px 100px 150px;
}

.white {
    background-color: #fff;
    padding:0px 100px;
}
    
.logo img{
    margin:auto;
    text-align: center;
    width:100%;
}
}   